@import '../../../assets/styles/common';

.unlink-account {
  &__wrapper {
    position: relative;
    text-align: center;
  }

  &__cross {
    position: absolute;
    right:0;
    width: 4.5rem;
    cursor: pointer;

    &-img {
      width: 1rem;
      max-width: 1rem;
    }
  }

  &__icon {
    padding: 2rem 0;

    &-img {
      width:13rem;
      min-width:13rem;
    }
  }

  &-text {
    padding-bottom: 2rem;
    font-style: italic;

    &__header {
      margin:0;
      font-size: 2.8rem;

      &-warning {
        font-size: 2.4rem;
        color: $dark-yellow;
      }
    }

    &__terms {
      margin: 0;
      font-size: 1.4rem;
      text-decoration: none;
      cursor: pointer;
    }
  }

  &-button {
    width: 30rem;
    max-width: 30rem;
    cursor: pointer;
  }
}
